@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

h1 {
	height: 130px;
	background: url(/img/logo.gif) no-repeat;
	text-indent: -100000px;
	font-size: 1px;
	margin-left: 20px;
}

#twitter_header {
	width: 300px;
	height: 40px;
	display: block;
	text-align: left;
	margin-left: 20px;

}

#twitter_div {
	padding: 20px;
	width: 300px;
	text-align: left;
}

h2 {
	float: left;
	width: 150px;
	font-size: 16px;
	font-weight: bold;
	color: #360;

}

#twitter-link {
	float: right;
	width: 140px;
	font-size: 10px;
	color: #036;
	text-decoration: none;
	
}

#twitter_update_list {
	font-size: 11px;
	color: #360;
	list-style-type: none;
	margin-left: -40px;
}

#twitter_update_list li {
	height: 55px;
	background: url(../img/twitter_bg.gif) no-repeat;
	margin-bottom: 0px;
	padding: 6px 14px 0px 14px;
}

#twitter_update_list a:link {
	color: #999;
	text-decoration: none;
}